spring:
  application:
    name: search-service
  profiles:
    active: @profile.active@
#  cloud:
#    nacos:
#      config:
#        server-addr: 192.168.0.209
#        group: DEFAULT_GROUP
#        file-extension: yaml
#        username: nacos
#        password: bLmeLUfrXO
#  config:
#    import:
#      - nacos:${spring.application.name}-${spring.profiles.active}